package com.ym.chat.contract



class ChatContract {
    interface View {
       fun setData()
    }

    interface Presenter {
        fun getMessageList(assistFlags: String,startIndex:String,timeStamp:String,topStartIndex:String,topTimeStamp:String)

    }
}